.signin {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90vh;
}

.signin > .signin-main {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 4px;
  box-shadow: 1px 1px 50px rgba(45, 94, 255, 0.924);
  background-color: rgb(196, 210, 255);
  height: 350px;
  width: 650px;
}

.signin > .signin-main > h1 {
  margin: 0;
  margin-top: 15px;
  align-self: center;
}

.signin-form .label {
  display: block;
  margin: 6px;
}

.signin-form .label input {
  font-size: 15px;
  width: 250px;
  height: 25px;
}

.signin > .signin-main > .signin-form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.signin > .signin-main > p {
  margin: 0;
  margin-bottom: 15px;
  align-self: center;
}

.signin > .signin-main > p > .link {
  font-weight: bold;
  margin-left: 12px;
}

.error {
  margin-bottom: 8px;
  color: #800;
  font-weight: bold;
}

.signin-form button {
  margin-top: 10px;
  height: 30px;
  width: 80px;
}
